package com.tomas.pcs_asi.ListData;

public class RandomCheck_NG_Lists {
    String no,sch_id, ng_code, ng_name, ng_qty, process, nurse_call_user_id;

    public RandomCheck_NG_Lists(String no, String sch_id, String ng_code, String ng_name, String ng_qty, String process, String nurse_call_user_id) {
        this.no = no;
        this.sch_id = sch_id;
        this.ng_code = ng_code;
        this.ng_name = ng_name;
        this.ng_qty = ng_qty;
        this.process = process;
        this.nurse_call_user_id = nurse_call_user_id;
    }

    public String getNo() {
        return no;
    }

    public void setNo(String no) {
        this.no = no;
    }

    public String getNg_name() {
        return ng_name;
    }

    public void setNg_name(String ng_name) {
        this.ng_name = ng_name;
    }

    public String getSch_id() {
        return sch_id;
    }

    public void setSch_id(String sch_id) {
        this.sch_id = sch_id;
    }

    public String getNg_code() {
        return ng_code;
    }

    public void setNg_code(String ng_code) {
        this.ng_code = ng_code;
    }

    public String getNg_qty() {
        return ng_qty;
    }

    public void setNg_qty(String ng_qty) {
        this.ng_qty = ng_qty;
    }

    public String getProcess() {
        return process;
    }

    public void setProcess(String process) {
        this.process = process;
    }

    public String getNurse_call_user_id() {
        return nurse_call_user_id;
    }

    public void setNurse_call_user_id(String nurse_call_user_id) {
        this.nurse_call_user_id = nurse_call_user_id;
    }
}
